Skip to main content
`Ctrl`+`K`

# LMEFinalizePackage

This function destroys everything in the SLEPc interface to the `LME` package. It is called from `SlepcFinalize()`.

## Synopsis

    PetscErrorCode LMEFinalizePackage(void)

## See Also

LME: Linear Matrix Equation, `SlepcFinalize()`, `LMEInitializePackage()`

## Level

developer

## Location

src/lme/interface/dlregislme.c

Index of all LME routines Table of Contents for all manual pages Index of all manual pages